### Hierarchy

- RTCPeerConnectionEventMap

## Index

### Properties

- connectionstatechange
- datachannel
- icecandidate
- icecandidateerror
- iceconnectionstatechange
- icegatheringstatechange
- negotiationneeded
- signalingstatechange
- statsended
- track

## Properties

### connectionstatechange

connectionstatechange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11577

### datachannel

datachannel: RTCDataChannelEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11578

### icecandidate

icecandidate: RTCPeerConnectionIceEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11579

### icecandidateerror

icecandidateerror: RTCPeerConnectionIceErrorEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11580

### iceconnectionstatechange

iceconnectionstatechange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11581

### icegatheringstatechange

icegatheringstatechange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11582

### negotiationneeded

negotiationneeded: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11583

### signalingstatechange

signalingstatechange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11584

### statsended

statsended: RTCStatsEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11585

### track

track: RTCTrackEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11586

Generated using TypeDoc